<?xml version="1.0" encoding="UTF-8"?><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd"><html xmlns="http://www.w3.org/1999/xhtml" lang="es"><head><meta http-equiv="Content-Type" content="text/html;charset=UTF-8"/><link rel="stylesheet" href="../jacoco-resources/report.css" type="text/css"/><link rel="shortcut icon" href="../jacoco-resources/report.gif" type="image/gif"/><title>Calculadora.java</title><link rel="stylesheet" href="../jacoco-resources/prettify.css" type="text/css"/><script type="text/javascript" src="../jacoco-resources/prettify.js"></script></head><body onload="window['PR_TAB_WIDTH']=4;prettyPrint()"><div class="breadcrumb" id="breadcrumb"><span class="info"><a href="../jacoco-sessions.html" class="el_session">Sessions</a></span><a href="../index.html" class="el_report">PracticaPruebasSoftware</a> &gt; <a href="index.source.html" class="el_package">default</a> &gt; <span class="el_source">Calculadora.java</span></div><h1>Calculadora.java</h1><pre class="source lang-java linenums"><span class="nc" id="L1">public class Calculadora {</span>


    public static double sumar (double a, double b) {
        double c;
<span class="fc" id="L6">        c = a + b;</span>
<span class="fc" id="L7">        return c;</span>
    }

    public static double restar (double a, double b) {
        double c;
<span class="fc" id="L12">        c = a - b;</span>
<span class="fc" id="L13">        return c;</span>
    }

    public static double multiplicar (double a, double b) {
        double c;
<span class="fc" id="L18">        c = a * b;</span>
<span class="fc" id="L19">        return c;</span>
    }

    public static double modulo (double a, double b) {
<span class="fc" id="L23">        return a % b;</span>
    }

    public static double potencia (double a, double b) {
<span class="fc" id="L27">        return Math.pow(a,b);</span>
    }
}
</pre><div class="footer"><span class="right">Created with <a href="http://www.jacoco.org/jacoco">JaCoCo</a> 0.8.7.202105040129</span></div></body></html>